Bug 468483 - rpcinfo -p output is on one line
rpcinfo -p output is on one line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Douglas Silas
Content Services Development
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 22:17 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 14:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Murray McAllister 2008-10-24 22:59:03 EDT
------------------------------------------------------------------------
r11093 | mmcallis@REDHAT.COM | 2008-10-25 12:58:23 +1000 (Sat, 25 Oct 2008) | 2 lines

- resolving line-break issue. Red Hat BZ #468483.
Comment 2 Murray McAllister 2008-10-24 23:00:50 EDT
Note: the above only changes version 5.2
Comment 3 Murray McAllister 2009-02-15 00:50:18 EST
I committed changes to fix this for 5.3 (on redhat.com/docs)

Note You need to log in before you can comment on or make changes to this bug.